Subject: Re: Roster update
From: Jorge Mendoza <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 4 Dec 2019 08:39:57 -0700 (MST)

Hello Sir, 

Please note that I already have plans for that day which I cannot cancel for any reason. So I wont be able to come on Friday 06. 

Regards 
Jorge 

De: "Parvez Alam" <[email-masked]> 
À: "Jorge Mendoza" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Envoyé: Mercredi 4 Décembre 2019 21:02:38 
Objet: Roster update 

Hi Jorge, 

I have discussed about your Friday OFF with Ashish. However, as we have some assigned work for that day and we cannot mark you OFF on Friday. Please be assured that we can give you 3 straight OFF's in the coming weeks. 

Kind Regards 
Parvez Khan